
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29905.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPM-Service", "BPM-Service.csproj", "{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {869487DD-387C-4643-9AE5-9BF371AD6C94}
	EndGlobalSection
EndGlobal
